You can install the Orchestrator 4.2.1 server only on 64-bit operating systems.

For a list of the operating systems supported by Orchestrator, see the VMware Compatibility Guide at http://www.vmware.com/resources/compatibility/search.php?deviceCategory=software&testConfig=17.